.search-button{
    display: flex;
    width: 100%;
    min-height: 90px;
    justify-content: flex-start;
    align-items: center;
}

/*@media only screen and (max-width: 767px) {*/
/*   .search-button {*/
/*        justify-content: flex-start;*/
/*        align-items: flex-start;*/
/*        min-height: 10px;*/
/*  }*/
/*}*/